div.content {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: 1fr 1fr;
}

ngb-carousel {
  margin: 0 calc((100% - 75%)/2);
  width: 75%;

  img {
    width: 100%;
    border-radius: 20px;
  }
}
